import type { _NSObject } from "./NSObject.js";
import type { _NSSecureCoding } from "./NSSecureCoding.js";
export declare class _NSXPCListenerEndpoint extends _NSObject {
    static alloc(): _NSXPCListenerEndpoint;
    static new(): _NSXPCListenerEndpoint;
    init(): _NSXPCListenerEndpoint;
}
export interface _NSXPCListenerEndpoint extends _NSSecureCoding {
}
